/* Begin Custom Header Styles */

/* Imported Font: 
	font-family: 'neuropoliticalregular'; 
*/

/* Global Styles */
body.custom-header #page-container {
	padding-top: 0 !important;
}

/* Header Styles */
body.custom-header .main-header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 100%;
	background: #FFF;
	padding: 20px 0;
	z-index: 9999;
}
body.custom-header .main-header > .header-container {
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
    align-items: center;
    align-self: center;
	flex-direction: row;
	justify-content: space-between;
}
body.custom-header .main-header .logo-container {
	max-width: 350px;
}
body.custom-header .main-header .logo-container img {
	width: 100%;
	vertical-align: bottom;
}

/* Menu Styles */
body.custom-header .main-header .menu-container {
	margin-right: 20px;
	margin-left: auto;
	padding-left: 20px;
}
body.custom-header .main-header .menu-container ul.menu {
	white-space: nowrap;
}
body.custom-header .main-header .menu-container ul.menu li.menu-item {
	position: relative;
	display: inline-block;
	padding: 20px 20px 20px 0;
}
body.custom-header .main-header .menu-container ul.menu li.menu-item:last-child {
	padding-right: 0;
}
body.custom-header .main-header .menu-container ul.menu > li.menu-item-has-children:after {
	content: "\33";
	color: #111;
	font-family: "ETmodules";
	font-weight: bold;
}
body.custom-header .main-header .menu-container ul.menu li.menu-item a {
	font-size: 14px;
	font-family: 'neuropoliticalregular', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #444;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
body.custom-header .main-header .menu-container ul.menu li.current-menu-item.menu-item > a {
	color: #00adef;
}
/* Current Menu Item */
body.custom-header .main-header .menu-container ul.menu > li.current-menu-item.menu-item > a,
body.custom-header .main-header .menu-container ul.menu > li.menu-item-has-children.current-menu-item.menu-item:after {
	color: #111;
	opacity: 1;
}
body.custom-header .main-header .menu-container ul.menu > li.menu-item a:hover {
	opacity: 0.7;
}
/* Sub Menu */
body.custom-header .main-header .menu-container ul.sub-menu {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	min-width: 220px;
	background: #111;
	top: 100%;
	padding: 20px;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
body.custom-header .main-header .menu-container ul.menu > li.menu-item-has-children:hover > ul.sub-menu {
	visibility: visible;
	opacity: 1;
}
body.custom-header .main-header .menu-container ul.sub-menu > li.menu-item {
	display: block;
	padding: 0 0 15px 0;
}
body.custom-header .main-header .menu-container ul.sub-menu > li.menu-item:last-child {
	padding: 0;
}
body.custom-header .main-header .menu-container ul.sub-menu > li.menu-item > a {
	color: #FFF;
}

/* Mobile Menu Toggle */
body.custom-header .main-header .menu-container .menu-toggle {
	display: none;
}

/* Header Contact Styles */
body.custom-header .main-header .contact-container a.et_pb_button {
	display: inline-block;
	white-space: nowrap;
}

/* Fixed Mobile Menu - Fix for logged in users */
body.custom-header.admin-bar .main-header {
	top: 32px;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	body.custom-header .main-header .menu-container .menu-main-menu-container {
		display: block !important;
		height: auto !important;
	}
}

@media only screen and ( max-width: 980px ) {
	body.custom-header #page-container, 
	body.custom-header #page-container .main-header, 
	body.custom-header .main-header .menu-container .menu-main-menu-container {
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	body.custom-header #page-container.active {
    	margin-right: 250px;
    	margin-left: -250px;
	}
	/* Top Bar Contact Container */
	body.custom-header .top-bar .header-container .contact-container > div {
		margin-right: 15px;
	}
	/* Top Bar Social Container */
	body.custom-header .top-bar .header-container .social-container {
		display: none;
	}
	/* Header Styles */
	body.custom-header #page-container.active .main-header {
		left: -275px;
		right: -275px;
	}
	/* Header Contact Styles */
	body.custom-header .main-header .contact-container {
		margin-left: auto;
		padding-left: 20px;
	}
	/* ------ Navigation Styles ------ */ 
	body.custom-header .main-header .menu-container {
		order: 3;
		margin: 0 0 0 20px;
		padding: 0;
	}
	body.custom-header .main-header .menu-container .menu-main-menu-container {
		position: fixed;
		width: 275px;
		height: 100%;
		background: #333;
		top: 0;
		right: -275px;
		bottom: 0;
		z-index: 9999;
		visibility: hidden;
		opacity: 0;
		overflow-y: scroll;
	}
	body.custom-header .main-header .menu-container .menu-main-menu-container.active {
		right: 0;
		visibility: visible;
		opacity: 1;
	}
	body.custom-header .main-header .menu-container ul.menu {
		display: flex;
		width: 100%;
		height: 100%;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		z-index: 9999;
	}
	body.custom-header .main-header .menu-container ul.menu li.menu-item {
		display: block;
		width: 100%;
		padding: 10px 20px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	body.custom-header .main-header .menu-container ul.menu li.menu-item:last-child {
		border: none;
	}
	body.custom-header .main-header .menu-container ul.menu > li.menu-item-has-children:after {
		content: "";
	}
	body.custom-header .main-header .menu-container ul.menu li.menu-item a {
		color: #FFF !important;
		font-weight: bold;
	}
	/* Sub Menu */
	body.custom-header .main-header .menu-container ul.sub-menu {
		visibility: visible;
		opacity: 1;
		position: relative;
		background: rgba(0,0,0,0.1);
		margin-top: 10px;
		padding: 0;
	}
	body.custom-header .main-header .menu-container ul.sub-menu li.menu-item,
	body.custom-header .main-header .menu-container ul.sub-menu li.menu-item:last-child {
		padding: 10px;
		line-height: 20px;
		white-space: normal;
	}
	/* Mobile Menu */
	body.custom-header .main-header .menu-container .menu-toggle {
		position: relative;
		display: block;
		width: 25px;
		height: 19px;
		z-index: 9999;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	body.custom-header .main-header .menu-container .menu-toggle span {
		display: block;
		position: absolute;
		height: 3px;
		width: 25px;
		background: #333;
		opacity: 1;
		right: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	body.custom-header .main-header .menu-container .menu-toggle span:nth-child(1) {
		top: 0;
	}
	body.custom-header .main-header .menu-container .menu-toggle span:nth-child(2) {
		top: calc(50% - 1.5px);
	}
	body.custom-header .main-header .menu-container .menu-toggle span:nth-child(3) {
		bottom: 0;
	}
	body.custom-header .main-header .menu-container .menu-toggle.active span:nth-child(1) {
		top: calc(50% - 1.5px);
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	body.custom-header .main-header .menu-container .menu-toggle.active span:nth-child(2) {
		opacity: 0;
		left: -10px;
	}
	body.custom-header .main-header .menu-container .menu-toggle.active span:nth-child(3) {
		top: calc(50% - 1.5px);
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	/* Fixed Mobile Menu - Fix for logged in users */
	body.custom-header.admin-bar .main-header .menu-container .menu-main-menu-container {
		top: 32px;
	}
}

@media only screen and ( max-width: 782px ) {
	/* Header Styles */
	
	/* Fixed Mobile Menu - Responsive fix for logged in users */
	body.custom-header.admin-bar .main-header,
	body.custom-header.admin-bar .main-header .menu-container .menu-main-menu-container {
		top: 46px;
	}
}

@media only screen and ( max-width: 767px ) {

}

@media only screen and ( max-width: 479px ) {
	/* Header Styles */
	body.custom-header .main-header .logo-container {
		width: 100%;
		max-width: 200px;
	}
	body.custom-header .main-header .contact-container {
		display: none;
	}
}